Autore Topic: 1.5.2 errore installazione lingua italiana  (Letto 22739 volte)

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #20 il: 24 Mag 2008, 13:01:13 »
Ciao Ciccioleo,
ma i template, moduli e componenti che provi ad installare sono compatibili con Joomla 1.5 o sono per la vecchia versione 1.0.x ?

Offline AchilleCotone

  • Esploratore
  • **
  • Post: 53
    • Mostra profilo
Re: 1.5.2 errore installazione lingua italiana
« Risposta #21 il: 26 Mag 2008, 15:42:04 »
ciao a tutti,io ho controllato i miei dati con quelli forniti da alex,ma ho lo stesso problema non riesco a caricare un template,mi da quell'errore JFOLDER....ecc,che posso fare?ho installato il mio joomla in una sottocartella rispetto alla root principale centra qualcosa?

 

Host

Torna su